﻿/*
{
    margin:0px;
    padding:0px;
}*/

.tableContainer
{
    position: relative;
}

.tableContainerScroll
{
    overflow-y: scroll;
    height: 350px;
    position: relative;
}
.TableListHeader th
{
    position: relative;
    top: expression(this.offsetParent.scrollTop);
    background-color: white;
}

.TableList tbody
{
	overflow: scroll;
	height: 100px;
	width: 200px;
}

.MENU_StaticItem
{
    cursor: pointer !important;
}

#aspnetForm
{
    padding: 0px;
    margin: 0px;
}

table
{
    /*border-collapse: collapse;*/
}

body
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    background-color: #FFFFFF;
    padding: 0px;
    margin: 8px 0px 0px 0px;
}

img
{
    border: 0px;
}

.clear
{
    clear: both;
}

.LOGIN_Label
{
    font-size: 11px;
    font-weight: bold;
    color: #555555;
    padding-top: 4px;
}

.NEWS
{
    width: 50%;
    font-family: Arial;
}
.NEWS h2
{
    font-size: 12px;
    font-weight: bold;
    color: Black;
}

.NEWS_PreviousNextLink, .NEWS_NumericPager
{
    color: #CCC;
    font-size: 10px;
    font-weight: bold;
}
.NEWS_PreviousNextLink a, .NEWS_NumericPager a
{
    text-decoration: none;
    color: #A453AE;
}
.NEWS_PreviousNextLink
{
    margin: 0 5px 0 5px;
}

.UC_LTH_text
{
    font-family: Arial;
    font-size: 14px;
    font-weight: bold;
    color: #306392;
    margin: 5px 0 0 20px;
    text-align: justify;
}
.UC_LTH_description
{
    font-family: Arial;
    font-size: 12px;
    margin: 15px 0 0 10px;
    color: #89678A;
    text-align: justify;
    font-weight: bold;
}

.PAGE_Link
{
    font-weight: bold;
    text-decoration: none;
    color: #A453AE;
}
.PAGE_Link img
{
    vertical-align: middle;
    margin-right: 5px;
    margin-left: 15px;
}
.PAGE_Menu td
{
    text-align: right;
    padding: 0 20px 5px 0;
    background-image: url(/Images/Page/PAGE_MenuDot.png);
    background-position: top right;
    background-repeat: no-repeat;
}
.PAGE_Menu a
{
    color: White;
    font-weight: bold;
}

div#page
{
    width: 1000px;
    margin-left: auto;
    margin-right: auto;
}

.export_button
{
    background-color: Gray;
    padding: 2px;
    color: White;
    text-decoration: none;
    font-weight: bold;
    border: solid 1px Gray;
}

.export_button:hover
{
    background-color: White;
    padding: 2px;
    color: Gray;
    text-decoration: none;
    font-weight: bold;
    border: solid 1px Gray;
}

/* Header
================================================================================
*/
.HEADER_Div
{
    width: 1000px;
    margin-bottom: 1px;
}

.HEADER_Logo
{
    width: 161px;
    height: 96px;
    vertical-align: top;
}

.HEADER_Titre
{
    width: 842px;
    height: 22px;
    vertical-align: bottom;
}
.HEADER_Photos
{
    width: 842px;
    height: 72px;
}

.HEADER_PhotosNext
{
    margin-left: 1px;
}

.MENU_DynItem
{
    padding-left: 4px;
    border-width: 0px 1px 1px 1px;
}

.MENU_DynItem a
{
    width: 100%;
}

.MENU_Back
{
    background-color: #A453AE;
    width: 1003px;
}

.MENU_DynamicMenuStyle
{
    border-width: 0px 1px 1px 1px;
}

div#login
{
    float: right;
    background-image: url(/Images/UC/Login/bg_login.png);
    background-position: top right;
    background-repeat: no-repeat;
    height: 79px;
    width: 454px;
    padding-top: 3px;
}

div#login input
{
    border: 1px solid #5F6368;
    height: 12px;
    background-image: url(/Images/bg_input.png);
    font-size: 10px;
}

div#login table
{
    margin: 0px 0px 0px 0px;
    float: right;
}
div#login table td
{
}
div#login table td.marge_gauche
{
    padding-left: 5px;
    padding-bottom: 10px;
    vertical-align: top;
}
div#login table td.marge_gauche td
{
    padding: 0px;
    margin: 0px;
}

.failureLogin
{
    position: absolute;
    background-color: #EEE;
    text-align: center;
    top: 25px;
    width: 200px;
}
.TableListMargin
{
    margin: 20px 0px 100px 0px;
}

.TableList
{
    border: 0px solid;
    border-collapse: collapse;
    font-family: "Lucida Sans Unicode" , "Lucida Grande" ,Sans-Serif;
    font-size: 12px;
    text-align: left;
}
.TableListHeader
{
    background: #B9C9FE none repeat scroll 0 0;
    border-bottom: 1px solid #FFFFFF;
    border-top: 4px solid #AABCFE;
    color: #003399;
    font-size: 13px;
    font-weight: normal;
    padding: 8px;
}
.TableListHeader th
{
    border: 0px solid;
    background: #B9C9FE none repeat scroll 0 0;
    border-bottom: 1px solid #FFFFFF;
    border-top: 4px solid #AABCFE;
    color: #003399;
    font-size: 13px;
    font-weight: normal;
    padding: 8px;
    word-wrap: none;
}
.TableListRow td
{
    border-left: 0px solid;
    border-right: 0px solid;
    background: #E8EDFF none repeat scroll 0 0;
    border-bottom: 1px solid #FFFFFF;
    border-top: 1px solid transparent;
    color: #666699;
    padding: 8px;
}

.TableList tr:hover td
{
    background: #D0DAFD none repeat scroll 0 0;
    color: #333399;
}

.TableDetailName
{
    background-color: #B9C9FE;
    border-top-color: #AABCFE;
    border-bottom-color: #AABCFE;
    border-right-color: #B9C9FE;
    border-left-color: #B9C9FE;
    border-style: solid;
    border-width: 1px;
    color: #003399;
    font-size: 13px;
    font-weight: normal;
    padding: 6px;
    width: 25%;
}

.TableDetailValue
{
    background-color: #E8EDFF;
    border-color: white;
    border-style: solid;
    border-width: 1px 0;
    color: #666699;
    padding: 8px;
}

.NEWSOV_Bottom
{
    background-repeat: no-repeat;
    background-position: bottom left;
}

.NEWSOV_Top
{
    background-repeat: no-repeat;
    background-position: bottom left;
}

.NEWSOV_Title
{
    font-family: Arial;
    font-size: 14px;
    font-weight: bold;
    padding: 25px 0 0 5px;
    vertical-align: middle;
}

.NEWSOV_ContentPink
{
    border-left: 1px solid #DEDFE7;
    padding-top: 10px;
}
.NEWSOV_ContentBlue
{
    border-left: 1px solid #DADFE5;
    padding-top: 10px;
}
.NEWSOV_Bottom span.date
{
    font-size: 10px;
    font-style: italic;
}

.NEWSDETAIL_Title
{
    font-family: Verdana;
    font-size: 20px;
    font-weight: bold;
    color: #606972;
}
.NEWSDETAIL_Date
{
    font-family: Arial;
    font-size: 12px;
    font-weight: bold;
    color: #606972;
}
.NEWSDETAIL_Link a
{
    text-decoration: none;
    color: #A453AE;
    font-weight: bold;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 11px;
}
.NEWSDETAIL_LinkDisable
{
    color: #CCC !important;
}
.NEWSDETAIL_Link img
{
    margin: 0 3px 0 10px;
}
.HP_TextTitle
{
    font-weight: bold;
    color: #29649C;
}

.PAGE_ContentTitle
{
    font-weight: bold;
    color: #29649C;
    padding-left: 20px;
    text-align: justify;
}

.PAGE_ContentText
{
    text-align: justify;
}

/* ********** CHAPEAU **************** */
div#chapeau
{
    background-image: url(/Images/bg_chapeau.png);
    background-repeat: no-repeat;
    background-position: left top;
    margin: 17px 0px 0px 0px;
}

div#chapeau_titre
{
    margin-left: 60px;
    padding-top: 22px;
    height: 50px;
}
td#chapeau_titre2
{
    background: url(/Images/chapeau_point.jpg);
    width: 1px;
}
div#chapeau_corps
{
    background: url(/Images/chapeau_wrap2.png);
    background-repeat: no-repeat;
    background-position: 546px 0px;
}
td#chapeau_corps2
{
    background: url(/Images/chapeau_point.jpg);
    width: 1px;
}

div#chapeau_wrap1
{
    background-image: url(/Images/chapeau_wrap1.png);
    background-repeat: no-repeat;
    background-position: left top;
    height: 19px;
    width: 486px;
}
div#chapeau_wrap2
{
    background-image: url(/Images/chapeau_wrap2.png);
    background-repeat: no-repeat;
    background-position: -20px 0px;
    height: 20px;
    width: 434px;
    float: right;
}
div#chapeau_wrap3
{
    background-image: url(/Images/chapeau_wrap3.png);
    background-repeat: no-repeat;
    background-position: 0px 0px;
    height: 19px;
    width: 980px;
}

/* ********** CORPS **************** */

td#corps_texte
{
    background: url(/Images/puce.jpg);
    background-repeat: no-repeat;
    padding-left: 15px;
}

/* ******** MAP EUROPE *************** */
#pave_coordonnateur
{
    margin-top: 0px;
    margin-bottom: 1px;
}

#pave_coordonnateur table#right
{
    top: 100px;
    margin-left: 1px;
    width: 291px;
}

#pave_coordonnateur table#right td.title
{
    background-color: #A453AE;
    color: White;
    font-weight: bold;
    font-size: 14px;
    padding: 20px 0px 3px 11px;
    border-top: 1px solid white;
    text-transform: uppercase;
}

#pave_coordonnateur table#right img.left
{
    margin-right: 1px;
}

#pave_coordonnateur table#right td.content
{
/*    background-image: url(/Images/Page/PAGE_SiblingsTop.png);*/
    background-position: 0px 0px;
    background-repeat: no-repeat;
    background-color: #A453AE;
    padding: 10px 0 10px 8px;
    vertical-align: top;
    font-weight: bold;
    color: White;
}

#pave_coordonnateur table#right td.contentCoordinator
{
    background-position: 0px 0px;
    background-repeat: no-repeat;
    background-color: #A453AE;
    padding: 10px 0 10px 8px;
    vertical-align: top;
    font-weight: bold;
    color: White;
}

#pave_coordonnateur table#right td.content a, #pave_coordonnateur table#right td.content a:visited, #pave_coordonnateur table#right td.contentCoordinator a, #pave_coordonnateur table#right td.contentCoordinator a:visited
{
    color: White;
    text-decoration: underline;
}

#pave_coordonnateur table#right td.aeroport
{
    background-color: #CAD8E1;
    padding: 4px;
    vertical-align: top;
    font-weight: normal;
    border-bottom: 4px solid White;
}

#pave_coordonnateur table#right td.aeroport > ul
{
    padding-top: 0px;
}

#pave_coordonnateur table#right td.content ul
{
    margin: 0 0 0 12px;
    padding: 8px 0 0 12px;
}

#pave_coordonnateur table#right td.content li
{
    margin: 2px 0px 0px 0px;
    color: #004078;
}

#pave_coordonnateur table#right td.content a:hover, #pave_coordonnateur table#right td.content a:hover
{
    text-decoration: underline;
}

#europe_map
{
    margin-top: 10px;
    margin-bottom: 100px;
}

#europe_map table#right
{
    position: absolute;
    top: 100px;
    margin-left: 1px;
    width: 267px;
}

#europe_map table#right td.title
{
    background-color: #1968B5;
    color: White;
    font-weight: bold;
    font-size: 14px;
    padding: 3px 0px 3px 11px;
    border-top: 1px solid white;
    text-transform: uppercase;
}

#europe_map table#right img.left
{
    margin-right: 1px;
}

#europe_map table#right td.content
{
    background: url(/Images/UC/InteractiveMap/fond_droite.png) no-repeat;
    height: 200px;
    vertical-align: top;
    font-weight: bold;
}

#europe_map table#right td.content ul
{
    list-style-image: url(/Images/UC/InteractiveMap/puce.png);
    margin: 0 0 0 12px;
    padding: 8px 0 0 12px;
}

#europe_map table#right td.content li
{
    margin: 2px 0px 0px 0px;
    color: #1968B5;
}

#europe_map table#right td.content a, #europe_map table#right td.content a:visited
{
    text-decoration: none;
    color: #1968B5;
}
#europe_map table#right td.content a:hover
{
    text-decoration: underline;
}

/* **************** FILE LIST ************** */

.FileList_Top
{
    background-repeat: no-repeat;
    padding: 0px 0px 0px 16px;
}

.FileList_Title
{
    font-weight: bold;
    text-transform: uppercase;
    font-size: 14px;
}

.FileList_ContentItem
{
    color: #4686C3;
    padding: 5px 20px 0px 0px;
    text-align: right;
}

.FileList_ContentItem table
{
    width: 100%;
    vertical-align: top;
}
.FileList_ContentItem td.text
{
    text-align: right;
}
.FileList_ContentItem td.text a
{
    color: #4686C3;
    text-decoration: none;
}
.FileList_ContentItem td.text a:hover
{
    color: #A453AE;
}
.FileList_ContentItem td.image
{
    padding-top: 5px;
    width: 26px;
}

/* **************** LIBRARY **************** */

#library
{
    vertical-align: top;
}

#library td
{
    vertical-align: top;
}

#library #left
{
    width: 194;
    padding-top: 35px;
}

#library #search_results
{
    padding-top: 35px;
}

/* ARBRE NIVEAU 1 */
#library #search_results .arbre_1_titre
{
    background: url(/Images/UC/Library/library_niveau1.png) no-repeat;
    color: #1868B4;
    font-weight: bold;
    text-transform: uppercase;
    height: 19px;
    padding: 3px 0px 0px 14px;
    cursor: pointer;
}

#library #search_results .arbre_1_contenu
{
    margin: 10px 0px 10px 10px;
}

/* ARBRE NIVEAU 2 */
#library #search_results .arbre_2
{
    margin-bottom: 10px;
}
#library #search_results .arbre_2_titre
{
    height: 19px;
    color: #1868B4;
    font-weight: bold;
    cursor: pointer;
    margin-left: 4px;
}
#library #search_results .arbre_2_titre_actif
{
    height: 19px;
    background: url(/Images/UC/Library/library_niveau2.png) no-repeat left;
    color: #A453AE;
    font-weight: bold;
    cursor: pointer;
    padding: 0px 0px 0px 13px;
    margin-left: 2px;
}
#library #search_results .arbre_2_contenu
{
    margin: 0px 0px 0px 23px;
}

/* ARBRE NIVEAU 3 */
#library #search_results .arbre_3_titre
{
    height: 19px;
    color: #1868B4;
    font-weight: normal;
    cursor: pointer;
}
#library #search_results .arbre_3_titre_actif
{
    height: 19px;
    background: url(/Images/UC/Library/library_niveau2.png) no-repeat left;
    color: #A453AE;
    font-weight: normal;
    cursor: pointer;
    padding: 0px 0px 0px 13px;
}
#library #search_results .arbre_3_contenu
{
    margin: 0px 0px 0px 23px;
}

/* ARBRE NIVEAU FEUILLE (résultat de la recherche) */
#library #search_results .feuille_titre
{
    margin: 10px 5px 10px 5px;
}
#library #search_results .feuille_titre:hover .item_titre
{
    color: #A453AE !important;
    text-decoration: none !important;
}
#library #search_results .feuille_titre .item_titre
{
    font-weight: bold;
    color: #606771;
    text-decoration: none;
}
#library #search_results .feuille_titre .item_resume
{
    font-weight: normal;
    color: #606771;
    text-decoration: none;
}

#library #search_results .feuille_titre .item_lien a
{
    color: #A453AE;
    font-weight: bold;
    margin: 0px 0px 0px 5px;
    text-decoration: none;
}

.IE8Fix
{
    z-index: 1000;
}
